Jump to content
The simFlight Network Forums

Budbud

Members
  • Content Count

    5
  • Joined

  • Last visited

Community Reputation

0 Neutral

About Budbud

  • Rank
    Newbie

Profile Information

  • Gender
    Not Telling
  • Location
    France
  1. Hello, Thanks for the swift answer, the version of the file toperLib.dll is 1.1.0.9. Romain
  2. Hello, I have just installed the version 3.3.10 today and trying to run Toper activator. However, activator reverts with a message saying: "DLL library is out of date. Please reinstall/update TOPER activator. Press any key to quit." I have reinstalled the whole TOPER 3.3.10 update but to no avail. Is there a separate installer to update the DLL library? Thanks. Romain
  3. Hello, I have just found something with the t/o calculations for the rwy 13R at KJFK for the -300ER, it reverts with an error message. I have tried with the other runways, other airports and other versions of the T7, the mistake seems to be specific to that config. You may try the following parameters: KJFK rwy 13R Aircraft: 777-300ER, flaps 15, A/C on, A/I off, rtg TO Weather: dry, 180/13kt, 15 deg C, 3009 IN t/o weight: 299100kg Could you please check that issue? Thanks. Romain
  4. Hi, First information about my system: 1. FSX 2. FSUIPC 4.823 (full registered) 3. Fs Commander 9.2 build 02-May-2012 / Database manager 9.2 Net build 02-May-2012 4. Aerosoft version 5. Windows 7 integral 64bits I have been a user of Fs Commander 9 for months and I never got any problems til now. I have just downloaded and installed the new update version 9.2 but I can't launch the software. I have got the error message: "Databades for Flight Simulator 2004 missing or incomplete! Please choose different FS version or run Database Manager first!" I ran the installer as administrator on an administrator session, also ran the database manager and the software as administrator. I didn't get that problem when I changed from FSC9 to FSC9.1. Did I do something wrong? The database manager worked fine with fsx but for any reason, FSC doesn't seem to recognize it? I couldn't figure out how to "choose different FS version"? Could you help please? Thanks in advance. Budbud EDIT: All my apologies, the solution was in the manual which I hadn't read properly. I just had to add "1" at the end of the target at which the exe points in the properties of the .exe...to tell the software to use the fsx database! My mistake.
×
×
  • Create New...

Important Information

By using this site, you agree to our Terms of Use. Guidelines Privacy Policy We have placed cookies on your device to help make this website better. You can adjust your cookie settings, otherwise we'll assume you're okay to continue.